a{text-decoration: none;}
body{color: black;
    font-size: 100%;
    font-family: Times New Roman;
    background: url(../images/front.gif) fixed center no-repeat lightyellow;
    scrollbar-face-color: #396;
    scrollbar-shadow-color: #030;
    scrollbar-highlight-color: #6c9;
    scrollbar-3dlight-color: #6c9;
    scrollbar-darkshadow-color: #030;
    scrollbar-track-color: lightyellow;
    scrollbar-arrow-color: #fff;
    margin-left: 2em;
    margin-right: 2em;
    margin-top: 4em;
    margin-bottom: 2em;}
a.banner {
    color: #096;
}
a:visited {
    color: green;
}
.banner {
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    font-size: 20pt;
    background: transparent;
    color: #096;
}
.banner:hover{
	background:#3c9 ;
	color: #fff;
}
.index_center .cat a,.index_center .tit{color: navy}
.index_center .cat a:active {
    background: #ffc;
}
.index_center .cat a:visited {
    color: green;
}
.index_center .cat a:hover,.index_center .tit:hover{
    color: blue;
    text-decoration: underline;
}
.lr:hover{text-decoration: underline}
.index_center form input{background: white;
    font-family: Times New Roman;
    font-size: 1em;
    border-color: #9fc #6c6 #6c6 #9fc;}
.index_center form .button{font-family: Times New Roman, serif;
    font-size: 1em;
    background: #096;
    border-color: #6fc #3c6 #3c6 #6fc;
    color: #fff;}